# package for receiving cardano native token payments in php, laravel, and woocommerce

[![Latest Version on Packagist](https://img.shields.io/packagist/v/lido-nation/adapayments.svg?style=flat-square)](https://packagist.org/packages/lido-nation/adapayments)
[![Tests](https://img.shields.io/github/actions/workflow/status/lido-nation/adapayments/run-tests.yml?branch=main&label=tests&style=flat-square)](https://github.com/lido-nation/adapayments/actions/workflows/run-tests.yml)
[![Total Downloads](https://img.shields.io/packagist/dt/lido-nation/adapayments.svg?style=flat-square)](https://packagist.org/packages/lido-nation/adapayments)

This is where your description should go. Try and limit it to a paragraph or two. Consider adding a small example.

## Support us
lidonation.com

## Installation

You can install the package via composer:

```bash
composer require lido-nation/adapayments
```

## Usage

**List your product in USD, allow user to pay in ada**
```php
$priceInAda round(usd_to_ada($item['price']), 2);
```

## Testing

```bash
composer test
```

## Changelog

Please see [CHANGELOG](CHANGELOG.md) for more information on what has changed recently.

## Contributing

Please see [CONTRIBUTING](https://github.com/spatie/.github/blob/main/CONTRIBUTING.md) for details.

## Security Vulnerabilities

Please review [our security policy](../../security/policy) on how to report security vulnerabilities.

## Credits

- [Lido Nation](https://github.com/Lido Nation)
- [All Contributors](../../contributors)

## License

The MIT License (MIT). Please see [License File](LICENSE.md) for more information.
